Wasco Frontend Issues - Bug #11102

Home --> WASCO Services --> Application for Service -->Provided data from the backend side that is
not showing on the end panel

11/01/2024 05:28 PM - Mohd Irfan

Status: Closed Start date: 11/01/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Provided data from the backend side that is not showing on the end panel

See attached screenshot/screen Record:
History

#1 - 11/15/2024 05:09 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/19/2024 11:02 AM - Mohd Irfan
Fixed!

#3 - 11/19/2024 11:08 AM - Mohd Irfan
- File clipboard-202411191108-v6zrl.png added

- Status changed from Resolved to Closed

Fixed!
